uuid: 492d8ce6-09e1-4a7a-8637-45da1825e180
langcode: en
status: true
dependencies:
  config:
    - filter.format.full_html
  module:
    - block
    - block_content
    - captcha
    - checklistapi
    - comment
    - comment_notify
    - config_perms
    - contact
    - contextual
    - file
    - filter
    - google_analytics
    - help
    - metatag
    - node
    - path
    - redirect
    - role_delegation
    - shortcut
    - system
    - taxonomy
    - toolbar
    - tour
    - visitors
_core:
  default_config_hash: p1SmYFXVP1KLKKQI-wkTYJ2dVCvR7HgO7SL3BAKTyTE
id: manager
label: Manager
weight: 4
is_admin: null
permissions:
  - 'Administer account settings'
  - 'Administer date-time'
  - 'Administer site information'
  - 'Edit contact form'
  - 'access administration pages'
  - 'access block library'
  - 'access content overview'
  - 'access contextual links'
  - 'access files overview'
  - 'access help pages'
  - 'access shortcuts'
  - 'access site in maintenance mode'
  - 'access toolbar'
  - 'access tour'
  - 'access user contact forms'
  - 'access user profiles'
  - 'access visitors'
  - 'administer CAPTCHA settings'
  - 'administer block content'
  - 'administer block types'
  - 'administer blocks'
  - 'administer comment notify'
  - 'administer comments'
  - 'administer google analytics'
  - 'administer menu'
  - 'administer meta tags'
  - 'administer nodes'
  - 'administer redirect settings'
  - 'administer redirects'
  - 'administer taxonomy'
  - 'administer url aliases'
  - 'administer users'
  - 'assign contributor role'
  - 'assign editor role'
  - 'assign invited_blogger role'
  - 'assign manager role'
  - 'bypass node access'
  - 'bypass node access'
  - 'create url aliases'
  - 'create url aliases'
  - 'delete all revisions'
  - 'delete own files'
  - 'edit gdpr_checklist checklistapi checklist'
  - 'revert all revisions'
  - 'skip comment approval'
  - 'use text format full_html'
  - 'view all revisions'
  - 'view own unpublished content'
  - 'view the administration theme'
  - 'view visitors counter'
